html {
	scroll-behavior: smooth;
}

#p_external {
	color: green;
}

* {
	font-family: "Calibri", monospace;
	font-size: 25px;
}

h1 {
	font-size: 50px;
}

#h2_upper {
	text-transform: uppercase;
}

.bg_language {
	background-color: yellow;
}

li[required] {
	border: 2px solid orange;
}

h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

ul li {
	list-style: square;
	letter-spacing: 5px;
}

ul ~ p{
	text-align: center;
}


